Press "Enter" to skip to content

微软IE浏览器远程代码执行漏洞预警(CVE-2019-1367)

近日,腾讯云安全中心监测到 Internet Explorer (IE) 浏览器被曝存在新的远程代码执行漏洞(CVE-2019-1367),攻击者可利用此漏洞构造恶意网站诱导受害者使用 IE 访问,进而获取系统控制权。为避免您的业务受影响,腾讯云安全中心建议您及时开展安全自查,如在受影响范围,请您及时进行更新修复,避免被外部攻击者入侵。

漏洞详情

该漏洞存在于 IE 浏览器组件 jscript.dll 中,攻击者可恶意构造一个可以触发该漏洞的网页,诱使用户查看该网站来实现攻击。如果使用管理用户权限登录的当前用户被攻击成功,攻击者可以安装程序、查看、更改或删除数据,或创建具有完全用户权限的新帐户,从而控制受影响的系统。

风险等级高风险

漏洞风险远程命令执行

影响版本

  • Internet Explorer 9
  • Internet Explorer 10
  • Internet Explorer 11

修复建议

微软官方均已发布漏洞修复更新,腾讯云安全团队建议您:

1)更新安全补丁: 根据业务情况开展评估,下载并安装相应的安全补丁,并观察系统及业务运行状态;

1、Internet Explorer 9 用户:

2、Internet Explorer 10 用户:

3、Internet Explorer 11 用户:

2)不要打开来历不明的文件或者链接,避免被攻击者利用在机器上执行恶意代码;

3)配置安全组:禁止外部到内部关键机器的网络访问;

4)最小化权限运行:以软件功能所需的最小化权限来运行相关应用程序。

注意建议您在安装补丁前做好数据备份工作,避免出现意外。

漏洞参考

1)微软官方通告:CVE-2019-1367 | Scripting Engine Memory Corruption Vulnerability

2)外部媒体预警:Exp.CVE-2019-1367

    发表评论

    您的电子邮箱地址不会被公开。